<?php
 // created: 2019-05-07 19:59:42

$app_list_strings['study_director_list']=array (
  'Laura Christoferson' => 'Laura Christoferson (LC)',
  'Cheryl Marker' => 'Cheryl Marker (CM)',
  'Heather Ackerson' => 'Heather Ackerson (HA)',
  'Scott Barnhill' => 'Scott Barnhill (SHB)',
  'Carlus Dingfelder' => 'Carlus Dingfelder (CD)',
  'Christina Gross' => 'Christina Gross (CG)',
  'Kristen Nelson' => 'Kristen Nelson (KN)',
  'Gabe Quinn' => 'Gabe Quinn (GQ)',
  'Cheng Yang ' => 'Cheng Yang (CY)',
  'Liisa Carter' => 'Liisa Carter (EC)',
  'Jesse Heitke' => 'Jesse Heitke (JH)',
  'Chris Lafean' => 'Chris Lafean (CL)',
  'Emily Tobin' => 'Emily Tobin (ET)',
  'Taylor Celski' => 'Taylor Celski (TC)',
  'Lauren Frederick' => 'Lauren Frederick (LF)',
  'Sarah Kaltenbach' => 'Sarah Kaltenbach (SK)',
  'Thomas Van Valkenburg' => 'Thomas Van Valkenburg (TV)',
  'Steve Deline' => 'Steve Deline (SD)',
  'Melissa Carlson' => 'Melissa Carlson',
  'Choose APS PI' => 'Choose APS PI',
  'Other' => 'Other',
  'Tim Schatz' => 'Tim Schatz',
  'Joe Vislisel' => 'Joe Vislisel',
  'Patrick Stocker' => 'Patrick Stocker',
  'Marie Blommel' => 'Marie Blommel',
  'Erik Steinmetz' => 'Erik Steinmetz',
  'Jason Thorsten' => 'Jason Thorsten',
  'Vanessa Lopes Berkas' => 'Vanessa Lopes-Berkas',
  'Kent Grove' => 'Kent Grove',
  'Adam Blakstvedt' => 'Adam Blakstvedt',
  'Yan Chen' => 'Yan Chen',
  'Sarah Howard' => 'Sarah Howard',
  'Michael Frie' => 'Michael Frie',
  'Mark Smith' => 'Mark Smith',
  'Mark Peterson' => 'Mark Peterson',
  'Bich Nguyen' => 'Bich Nguyen',
  'Sarah Bronstad' => 'Sarah Bronstad',
  'Jim Pomonis' => 'Jim Pomonis',
  'Matt Cunningham' => 'Matt Cunningham',
  'Abby Beltrame' => 'Abby Beltrame',
  'Jeff Benham' => 'Jeff Benham',
  'Qing Wang' => 'Qing Wang',
  'Jennifer Lane' => 'Jennifer Lane',
  'LaDonna Camrud' => 'LaDonna Camrud',
  'Jennifer Alkire' => 'Jennifer Alkire',
  'Chris Perry' => 'Chris Perry',
  'Liane Teplitsky' => 'Liane Teplitsky',
  'Haris Sih' => 'Haris Sih',
  'Tess Gilbert' => 'Tess Gilbert',
  'Rebekka Molenaar' => 'Rebekka Molenaar',
  'Thomas van Valkenburg' => 'Thomas van Valkenburg',
  'Eric_Dobrave' => 'Eric Dobrava',
  'Corey Leet' => 'Corey Leet',
  'Liz ROby' => 'Liz Roby',
  'DeeAnn Deiss' => 'DeeAnn Deiss',
  'Marla Emery' => 'Marla Emery',
  'Megan OBrien' => 'Megan O\'Brien',
  'Muhammad Ashan' => 'Muhammad Ashan',
  'Adrienne Schucker' => 'Adrienne Schucker',
  'Lynette Phillips' => 'Lynette Phillips',
  'Igor Polyakov' => 'Igor Polyakov',
  'Liz Clark' => 'Liz Clark',
  'Sarah Schaefers' => 'Sarah Schaefers',
  'Marlene Heying' => 'Marlene Heying',
  'Kim Castle' => 'Kim Castle',
  'Jon Raybuck' => 'Jon Raybuck',
  'Leigh Kleinert' => 'Leigh Kleinert',
  'Ben Vos' => 'Ben Vos',
  'Amapola Balancio' => 'Amapola Balancio',
  'Emma Squires Sperling' => 'Emma Squires-Sperling',
  'Elizabeth Kurpiers' => 'Elizabeth Kurpiers',
  'Nicole Son' => 'Nicole Son',
  'Wendy Mathews' => 'Wendy Mathews',
  '' => '',
  'Kristin Booth' => 'Kristin Booth',
  'Catherine Pipenhagen' => 'Catherine Pipenhagen',
  'Lisa Clausen' => 'Lisa Clausen',
  'Athanasios Peppas' => 'Athanasios Peppas',
  'Dongmei May Yan' => 'Dongmei (May) Yan',
  'Dalia Shabashov Stone' => 'Dalia Shabashov Stone',
  'Rhonda Albright' => 'Rhonda Albright',
  'Heidi Dierks' => 'Heidi Dierks',
  'Kim Berg' => 'Kim Berg',
  'Mindy Jedlicki' => 'Mindy Jedlicki',
  'Emily Visedo' => 'Emily Visedo',
  'Libette Rowan' => 'Libette Rowan',
  'Toby Rogers' => 'Toby Rogers',
  'Erica Van Reeth' => 'Erica Van Reeth',
  'Brian Alzua' => 'Brian Alzua',
  'Ian Dean' => 'Ian Dean',
  'Amy Puetz' => 'Amy Puetz',
  'Jessica Rotschafer' => 'Jessica Rotschafer',
);